/*

@font-face {
    font-family: 'Lufga';
    font-style: normal;
    font-weight: 300;
    src: local(""),url("../_fonts/Fontspring-DEMO-lufga-light.otf") format("opentype");
    font-display: swap
}


@font-face {
    font-family: 'Lufga';
    font-style: normal;
    font-weight: 600;
    src: local(""),url("../_fonts/Fontspring-DEMO-lufga-semibold.otf") format("opentype");
    font-display: swap
}

@font-face {
    font-family: 'Lufga';
    font-style: normal;
    font-weight: 400;
    src: local(""),url("../_fonts/Fontspring-DEMO-lufga-regular.otf") format("opentype");
    font-display: swap
}
*/


@font-face {
    font-family: 'Biortec W00 Regular Oblique';
    src: url("https://db.onlinewebfonts.com/t/6e05a50c83f6c31e129ac5532f05d628.eot");
    src: url("https://db.onlinewebfonts.com/t/6e05a50c83f6c31e129ac5532f05d628.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/6e05a50c83f6c31e129ac5532f05d628.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/6e05a50c83f6c31e129ac5532f05d628.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/6e05a50c83f6c31e129ac5532f05d628.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/6e05a50c83f6c31e129ac5532f05d628.svg#Biortec W00 Regular Oblique")format("svg");
}
/* download google webfonts the easy way: https://gwfh.mranftl.com*/


/*Montserrat*/

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../_fonts/Montserrat-Regular.woff2') format('woff2')
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../_fonts/Montserrat-Italic.woff2') format('woff2')
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../_fonts/Montserrat-Bold.woff2') format('woff2')
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('../_fonts/Montserrat-Bolditalic.woff2') format('woff2')
}

/* montserrat-regular - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserat';
  font-style: normal;
  font-weight: 400;
  src: url('../_fonts/montserrat-v31-latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-italic - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserat';
  font-style: italic;
  font-weight: 400;
  src: url('../_fonts/montserrat-v31-latin-ext-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-500 - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserat';
  font-style: normal;
  font-weight: 500;
  src: url('../_fonts/montserrat-v31-latin-ext-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-500italic - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserat';
  font-style: italic;
  font-weight: 500;
  src: url('../_fonts/montserrat-v31-latin-ext-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-700 - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserat';
  font-style: normal;
  font-weight: 700;
  src: url('../_fonts/montserrat-v31-latin-ext-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-700italic - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserat';
  font-style: italic;
  font-weight: 700;
  src: url('../_fonts/montserrat-v31-latin-ext-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* exo-2-regular - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 400;
  src: url('../_fonts/exo-2-v26-latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* exo-2-italic - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: italic;
  font-weight: 400;
  src: url('../_fonts/exo-2-v26-latin-ext-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* exo-2-600 - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 600;
  src: url('../_fonts/exo-2-v26-latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* exo-2-600italic - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: italic;
  font-weight: 600;
  src: url('../_fonts/exo-2-v26-latin-ext-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}







html, body {
	font-family: 'Montserrat',Gilroy,'Lufga Regular','Lufga SemiBold','Lufga', Arial;
}